#header {
  padding-bottom: 0;
  background-color: #ffffff;
  /* var header-color */
}
#header.min-width {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#header .min-width {
  background-color: #ffffff;
  /* var header-center-color */
}
#header .header-top.min-width {
  background-color: #eaeaea;
  /* var header-center-top-color */
}
.header-top,
.header-center,
.header-bottom,
.content-container {
  margin: 0 auto;
}
.header-top {
  padding-top: 12px;
  padding-bottom: 12px;
  min-height: 40px;
}
.header-top .box {
  /* float: left; */
}
.header-top .login {
  /* float: right; */
}
.header-center .feedback {
  /* float: right; */
}
.header-center {
  /*   padding-top: 40px;
height: 135px; */
  text-align: right;
}
.header-center .logo {
  height: 135px;
  float: left;
  display: table;
}
.header-elements > div {
  font-size: 0;
}
.header-elements > div > div {
  display: inline-block;
  vertical-align: middle;
  float: none;
  font-size: 12px;
}
.header-center .header-elements.ui-column-2 > div > div {
  padding-right: 60px;
  max-width: 49% !important;
}
.header-center .header-elements.ui-column-2 > div > div:last-child {
  padding-right: 0;
}
#header .logo a {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
#header .logo img {
  max-height: 135px;
}
/* .header-center .logo,.header-center .box {
    float:none !important;
    display: inline-block;
    vertical-align: middle;
}
.header-center .logo:before,.header-center .box:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
} */
.header-bottom-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background: #f25510;
  /* var header-line-color */
}
.header-top-container {
  min-height: 40px;
  background: #eaeaea;
  /* var header-top-bg */
  border-bottom: 1px solid #eaeaea;
  /* var header-top-border */
}
.header-bottom-container {
  position: relative;
}
